Subject: Re: bug#62217: Ungoogled-chromium doesn't launch with linux 6.2

From: Jack Hill <[email-masked]>
Date: Thu, 16 Mar 2023 10:58:44 -0400 (EDT)

On Thu, 16 Mar 2023, Nicolas Graves via Bug reports for GNU Guix wrote:

> "/gnu/store/1jmlqw987ifnb3abr0s2hvihcg1n2xmx-ungoogled-chromium-wayland-109.0.5414.119-1/bin/chromium": not in executable format: file format not recognized

I've run into this message in the past when my store got corrupted (in my 
case it was a full disk on a computer that has other evil spirits living 
in it as well). Can you check with `guix gc --verify=contents`? If it 
reports anything, you might be able to repair it with `sudo guix gc 
--verify=contents,repair`.

For what it's worth ungoogled-chromium works for me with Guix commit 
5312d798ac36a72d8a977325a7c6ff7647be670a.

Best,
Jack